# Obsolete Members for LomiriListView

The following members of QML type LomiriListView are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

## Properties

- expandedIndex : int`(obsolete)`

## Property Documentation

expandedIndex : int

This property is obsolete. It is provided to keep old source code working. We strongly advise against using it in new code.

The index of the currently expanded item. -1 if no item is expanded. THIS PROPERTY IS DEPRECATED. USE THE NEW ListItem TO HANDLE EXPANSION